% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/class-network.R
\name{is_cograph_network}
\alias{is_cograph_network}
\title{Check if object is a CographNetwork}
\usage{
is_cograph_network(x)
}
\arguments{
\item{x}{Object to check.}
}
\value{
Logical.
}
\description{
Check if object is a CographNetwork
}
\keyword{internal}
